<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="info.textgrid.lab.core.feature"
      label="TextGridLab Core Feature"
      version="1.0.0.201307091449"
      provider-name="TextGrid.info">

   <description url="http://www.textgrid.de/">
      This feature contains the (technical) core components of TextGridLab that typical TextGridLab plugins will depend on.
   </description>

   <copyright>
      This software is copyright (c) 2006--2012 by the TextGrid Consortium
(http://www.textgrid.de)
This is free software. You can redistribute it
and/or modify it under the terms described in
the GNU Lesser General Public License v3 of which you
should have received a copy. Otherwise you can download
it from:
http://www.gnu.org/licenses/lgpl-3.0.txt
Parts of this feature may have a different licence, please see
the included plugins for details.
   </copyright>

   <license url="http://www.gnu.org/licenses/lgpl-3.0.txt">
      LGPL 3.0
   </license>

   <url>
      <update label="TextGridLab Update Site" url="http://www.textgridlab.org/updates/stable"/>
   </url>

   <includes
         id="authclient-feature"
         version="1.0.1"/>

   <includes
         id="confclient-feature"
         version="1.0.1"/>

   <includes
         id="core-libs-feature"
         version="1.0.3"/>

   <includes
         id="info.textgrid.lab.feature.auth"
         version="0.1.0.201307091449"/>

   <includes
         id="projectfile-feature"
         version="1.0.1"/>

   <includes
         id="crudclient-feature"
         version="1.0.1"/>

   <includes
         id="cxf-feature"
         version="1.0.1"/>

   <includes
         id="searchclient-feature"
         version="1.0.2"/>

   <includes
         id="tgpublish-client-feature"
         version="1.0.1"/>

   <includes
         id="tgrep-core-feature"
         version="1.0.1"/>

   <includes
         id="com.google.guava.runtime.feature"
         version="11.0.1"/>

   <plugin
         id="info.textgrid.lab.conf"
         download-size="27"
         install-size="47"
         version="1.0.2.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.efs.tgcrud"
         download-size="55"
         install-size="107"
         version="0.1.1.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.metadataeditor"
         download-size="1167"
         install-size="1962"
         version="1.0.0.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.model"
         download-size="123"
         install-size="256"
         version="0.1.2.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.swtutils"
         download-size="53"
         install-size="100"
         version="1.0.2.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.log"
         download-size="6"
         install-size="10"
         version="1.0.0.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.protocol.textgrid"
         download-size="9"
         install-size="10"
         version="0.0.1.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.search"
         download-size="57"
         install-size="113"
         version="1.0.1.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.ui.core.utils"
         download-size="47"
         install-size="93"
         version="1.0.0.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.utils"
         download-size="6"
         install-size="8"
         version="0.0.1.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.tgcrud.client.jaxws"
         download-size="8"
         install-size="31"
         version="0.0.1.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.ui.core"
         download-size="271"
         install-size="571"
         version="1.0.1.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.importexport"
         download-size="179"
         install-size="360"
         version="0.1.0.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.utils.linkrewriter.core"
         download-size="35"
         install-size="40"
         version="0.0.3.SNAPSHOT"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.importexport.legacy"
         download-size="11"
         install-size="21"
         version="1.0.0.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.aggregations.ui"
         download-size="194"
         install-size="420"
         version="0.0.1.201307091449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.xsltsupport"
         download-size="12"
         install-size="50"
         version="0.0.2.201307091449"
         unpack="false"/>

</feature>
